
@1    = ~Athkatlan Grounds: The Ooze's Lounge - a new area under Athkatlan Slums~
@2    = ~Temple of Juiblex~
@3    = ~Luna's Wares~
@4    = ~Luna's Special Wares~
@5    = ~Ooze's Beds and Bedrolls~
@6    = ~Eyeblinker's Wares~
@7    = ~Nym's Unique Wares~
@8    = ~Fracture~
@9    = ~Greater Basilisk~
@10   = ~Basilisk~
@11   = ~Suljak~
@12   = ~Eyeblinker~
@13   = ~Cute Floating Eye~
@14   = ~Biya~
@15   = ~Luna~
@16   = ~Vulab~
@17   = ~Nym~
@18   = ~Honored customer?~ [L#NSNYM4]
